.login {
    background: #CDAE88 url(cc-logo.svg) no-repeat 1% 98%;
}

#login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0;
}

#login h1 a {
    background: url(logo.svg) no-repeat top center;
    background-size: 150px;
    width: 160px;
    height: 160px;
    text-indent: -9999px;
    overflow: hidden;
    padding-bottom: 0;
    display: block;
    margin: auto;
    pointer-events: none;
}

#login #loginform:before {
    content: "Log in";
    color: #002475;
    font-size: 1.725rem;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.login #loginform .input {
    font-size: .925rem;
    border-color: rgba(0,0,0,.1);
}

#login .dashicons:before {
    color: #002475;
}

.login #loginform .input:focus {
    box-shadow: 0 0 0 1px #002475 !important;
}

.login #loginform > p:first-of-type::before {
    content: "om je website te beheren";
    color: #666;
    font-size: .925rem;
    font-weight: 300;
    line-height: normal;
    display: block !important;
    margin-bottom: 20px;
}

#login form {
    border: none;
    box-shadow: none;
    padding-bottom: 30px;
    background: #FFF;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #666;
}

#login label {
     font-size: .925rem;
     font-weight: 300;
}

#login #wp-submit {
    background: #002475;
    color: #FFF;
    border: none;
    width: 100%;
    padding: 6px 0;
    margin-top: 6px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#login #wp-submit:hover {
    background: #1c4ab0;
}

.login #nav {
    background: #FFF;
    margin: 0;
    text-align: center;
    font-weight: bold;
    padding-bottom: 26px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.login #login_error,
.login .message,
.login .success {
    border-color: #002475;
}

.login #nav a {
    color: #002475;
}

.login #nav a:hover {
    color: #1c4ab0;
}

#login .wp-core-ui .button,
#login .wp-core-ui .button-secondary {
    color: #002475;
}

#login #backtoblog,
#login .forgetmenot {
    display: none;
}
